Imports System
Imports System.IO
Imports System.Globalization
Imports System.Drawing.Imaging 'для скриншота
Imports System.Windows.Forms
Imports System.Windows
Public Class screen
    Dim skreen As Image

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If SaveFileDialog1.ShowDialog = DialogResult.Cancel Then Exit Sub
        Dim FileNameDate As String = SaveFileDialog1.FileName
        skreen = My.Computer.Clipboard.GetImage()
        skreen.Save(FileNameDate, ImageFormat.Jpeg)
        PictureBox1.Image = Image.FromFile(FileNameDate)
    End Sub
End Class